MPE_Log_get_solo_eventID(3)

NAME
MPE_Log_get_solo_eventID - Get a single event number to be used to define EVENT drawable through MPE_Describe_event().

SYNOPSIS
int MPE_Log_get_solo_eventID( int *eventdef_eventID )

INPUT/OUTPUT PARAMETERS
eventdef_eventID
    - eventID for the definition of event drawable.

NOTES
This routine is provided to ensure that users are using unique event numbers. It relies on all packages using this routine.

LOCATION